Bug 12062 - /usr/bin/netscape script opens another instance of remote window instead of a local instance of netscape
Summary: /usr/bin/netscape script opens another instance of remote window instead of a...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-10 19:01 UTC by kervin pierre
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-10 19:01:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kervin pierre 2000-06-10 19:01:35 UTC
With netscape running on a remote machine, and its display exported to my
local redhat 6.2 machine.  If I type /usr/bin/netscape, I get another
instance of the remote netscape and not the local netscape as one would
expect.

to reproduce:
(i)start netscape on a remote computer and export the display to local
redhat 6.2 computer.
(ii)at a terminal type /usr/bin/netscape
(iii)Note that an instance of the remote netscape was started and not a
local instance, as started with /usr/lib/netscape/netscape-communicator

Comment 1 Bill Nottingham 2001-01-19 22:40:24 UTC
This is the expected behavior; it contacts any netscape process running
on the local display.


Note You need to log in before you can comment on or make changes to this bug.